Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 11:52:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6293766208 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544195818            03:41 PM, 08th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:41 PM, 08th Apr                     hi                    i would like to track my order. since last night appearing shipped           03:42 PM, 08th Apr                     hi                    Riyadh local delivery           03:42 PM, 08th Apr                     hi                    any update??           03:45 PM, 08th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:45 PM, 08th Apr                   Sohaib                   do you mean this order : 6293766208           03:47 PM, 08th Apr                     hi                    yes           03:48 PM, 08th Apr                   Sohaib                   IS this your correct contact number : +966544195818           03:48 PM, 08th Apr                     hi                    yes           03:49 PM, 08th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           03:49 PM, 08th Apr                   Sohaib                   Is there anything else I can help you with?           03:49 PM, 08th Apr                     hi                    delivery will be today??           03:50 PM, 08th Apr                   Sohaib                   we will do our the best to arrange that as priority basis           03:51 PM, 08th Apr                     hi                    Thanks for update           03:51 PM, 08th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372992